<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package lawyer
 */
?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer grey darken-3 padded" role="contentinfo">
		<div class="container">
			<div class="row">
				<div class="col s12 m4">
					<?php if ( is_active_sidebar( 'footer-1' ) ) : ?>
						<div id="primary-sidebar" class="primary-sidebar widget-area" role="complementary">
							<?php dynamic_sidebar( 'footer-1' ); ?>
						</div><!-- #primary-sidebar -->
					<?php endif; ?>
				</div>
				
				<div class="col s12 m4">
					<?php if ( is_active_sidebar( 'footer-2' ) ) : ?>
						<div id="primary-sidebar" class="primary-sidebar widget-area" role="complementary">
							<?php dynamic_sidebar( 'footer-2' ); ?>
						</div><!-- #primary-sidebar -->
					<?php endif; ?>
				</div>
				
				<div class="col s12 m4 connectUs">
					<h4 class="widget-title">Connect With Us</h4>
					<p>
						<?php if (get_theme_mod('soc-fb', '#')) { ?>
							<a href="<?php echo get_theme_mod('soc-fb', '#' ); ?>"><i class="fa fa-facebook fa-1x"></i></a>
						<?php } ?>
						<?php if (get_theme_mod('soc-go', '#')) { ?>
							<a href="<?php echo get_theme_mod('soc-go', '#' ); ?>"><i class="fa fa-google fa-1x"></i></a>
						<?php } ?>
						<?php if (get_theme_mod('soc-tw', '#')) { ?>
							<a href="<?php echo get_theme_mod('soc-tw', '#' ); ?>"><i class="fa fa-twitter fa-1x"></i></a>
						<?php } ?>
						<?php if (get_theme_mod('soc-li', '#')) { ?>
							<a href="<?php echo get_theme_mod('soc-li', '#' ); ?>"><i class="fa fa-linkedin fa-1x"></i></a>
						<?php } ?>
					</p>
				</div>
			</div>
			<?php echo '<div class="poweredBy"><a href="http://optiqal.com/themes/downloads/avocat-pro/" target="_blank">Avocat Lite </a>'.__('powered by', $theme).'<a class="" href="http://wordpress.org/" target="_blank" rel="nofollow"> WordPress</a></div>'; ?>
		</div>
		
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
