<?php
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 *
 * @package lawyer
 */

get_header(); ?>



		<div id="primary" class="content-area">
			<div id="index-banner" class="parallax-container">
				<div class="section no-pad-bot">
					<div class="row">
						<div class="container">
						
						
							
									<div class="col s12 m12">
										<h2 class="headerBig center-align"><?php echo get_theme_mod('banner_header', 'Advocat'); ?></h2>
										<p class="flow-text headerSmall center-align"><?php echo get_theme_mod('banner_text', 'Avocat is a unique wordpress theme designed for small to mid-size lawfirms and offers a turnkey solution to your needs.'); ?></p>
									</div>
								
	
							
						</div>
					</div>
					
					
					
				</div>
				<?php $parallax_one = get_theme_mod('parallax_one', get_template_directory_uri() .'/images/supreme_court.jpg' ); ?>
				<div class="parallax"><img src="<?php echo $parallax_one; ?>" alt="Parallax Image" style="display: block; transform: translate3d(-50%, 324px, 0px);"></div>
			</div>
			<div class="sec_ban padded">
				<div class="container">
					<h3 class="center-align white-text serif"><?php echo get_theme_mod('subbanner_text', 'Avocat is easy to use'); ?></h3>
				</div>
				
			</div>
			<div class="container">
				<div class="row padded">
					<div class="col s12 m4 center-align">
						<div class="card boxescontain">
							<h4><?php echo get_theme_mod('box1_hdr', 'Design'); ?></h4>
							<div class="boxes">
								<?php $box_1_img = get_theme_mod('box1_img', get_template_directory_uri() .'/images/box1.png' ); ?>
								<?php echo "<img src='" . $box_1_img . "' class='box-img' alt='' />"; ?>
							</div>
							
							
							<p><?php echo get_theme_mod('box1_text', 'Based on Materialize, Avocat uses bleeding edge design element and typography.'); ?></p>
						</div>
						
					</div>
					<div class="col s12 m4 center-align">
						<div class="card boxescontain">
							<h4><?php echo get_theme_mod('box2_hdr', 'Responsive'); ?></h4>
							<div class="boxes">
								<?php $box_2_img = get_theme_mod('box2_img', get_template_directory_uri() .'/images/box2.png' ); ?>
								<?php echo "<img src='" . $box_2_img . "' class='box-img' alt='' />"; ?>
							</div>
							
							<p><?php echo get_theme_mod('box2_text', 'Avocat works on all devices, all the time.  We handled all of the responsive hurdles for you.'); ?></p>
						</div>
						
					</div>
					<div class="col s12 m4 center-align">
						<div class="card boxescontain">
							<h4><?php echo get_theme_mod('box3_hdr', 'Support'); ?></h4>
							<div class="boxes">
								<?php $box_3_img = get_theme_mod('box3_img', get_template_directory_uri() .'/images/box3.png' ); ?>
								<?php echo "<img src='" . $box_3_img . "' class='box-img' alt='' />"; ?>
							</div>
							
							<p><?php echo get_theme_mod('box3_text', 'Find something wrong with Avocat?  Contact us and tell us what we need to fix.'); ?></p>
						</div>
						
					</div>
				</div>
			</div>
			
			<div class="sec_ban padded">
				<div class="container">
					<div class="row">
						<div class="col s12 m12 l4">
							<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/images/conference.jpg" />
						</div>
						<div class="col s12 m12 l8">
							<h2 class="serif nomarg"><?php echo get_theme_mod('about_us_hdr', 'About Avocat'); ?></h2>
							<p class="serif"><?php echo get_theme_mod('about_us_txt', "Avocat is more than just a theme.  It's a statement about your business, your life, your team.  It's a celebration of all things legal and a way to show the world that you matter, a lot.  It's dead simple to use and you can customize the colors, the text, the icons, everything."); ?></p>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="slider testSlider">
				    <ul class="slides">
				      <li>
				      
				        <div class="fauxCap center-align">
				          <h3 class="black-text"><?php echo get_theme_mod('test1_header', '"Avocat is so easy to use that even a man could use it."'); ?></h3>
				          <h5 class="light grey-text"><?php echo get_theme_mod('test1_text', 'Susan B. Anthony'); ?></h5>
				        </div>
				      </li>
				      
				       <li>
				      
				        <div class="caption center-align">
				          <h3 class="black-text"><?php echo get_theme_mod('test2_header', '"Emancipate yourselves from poor web designers!"'); ?></h3>
				          <h5 class="light grey-text"><?php echo get_theme_mod('test2_text', 'Abraham Lincoln'); ?></h5>
				        </div>
				      </li>
				      
				       <li>
				      
				        <div class="caption center-align">
				          <h3 class="black-text"><?php echo get_theme_mod('test3_header', '"Je pense, donc je suis de l\'opinion que l\'Avocat est le mellieur theme wordpress pour les avocats."'); ?></h3>
				          <h5 class="light grey-text"><?php echo get_theme_mod('test3_text', 'Descartes'); ?></h5>
				        </div>
				      </li>
				    </ul>
				  </div>
			</div>
			
		
		</div><!-- #primary -->


<?php get_footer(); ?>
