<?php
/**
 * Template Name: Full Width Page
**/
 

get_header(); ?>
<?php if ( is_active_sidebar( 'home-top' ) && is_front_page()) : ?>
	<div id="home-top" class="widget-area" role="complementary">
		<?php dynamic_sidebar( 'home-top' ); ?>
	</div><!-- #primary-sidebar -->
<?php endif; ?>
<div class="container">
	<div class="row">
		
		
		<div id="primary" class="content-area col m12 l12 s12">
			<main id="main" class="site-main" role="main">
	
				<?php while ( have_posts() ) : the_post(); ?>
	
					<?php get_template_part( 'template-parts/content', 'page' ); ?>
	
					<?php
						// If comments are open or we have at least one comment, load up the comment template
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;
					?>
	
				<?php endwhile; // end of the loop. ?>
	
			</main><!-- #main -->
		</div><!-- #primary -->
	

	</div>
</div>
<?php get_footer(); ?>
